#ifdef DEMOS
extern int isDemoMode;
extern int isPlaybackMode;

void StartRecording(char *name);
void savePacket(char *buf, int size);
void StartPlayback(char *name);
int readPacket();
void FreeDemo();
void demoJoinPackets();
#endif
